
/* Class = "NSTextField"; ibShadowedToolTip = "TSB"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "TSB";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical Width"; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Vertical Width";

/* Class = "NSTextField"; ibShadowedToolTip = "BSB"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "BSB";

/* Class = "NSTextField"; ibShadowedToolTip = "Bottom kerning"; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Bottom kerning";

/* Class = "NSTextFieldCell"; title = "K"; ObjectID = "19"; */
"19.title" = "上 K";

/* Class = "NSTextFieldCell"; title = "B"; ObjectID = "20"; */
"20.title" = "下";

/* Class = "NSTextFieldCell"; title = "H"; ObjectID = "21"; */
"21.title" = "高";

/* Class = "NSTextFieldCell"; title = "T"; ObjectID = "22"; */
"22.title" = "上";

/* Class = "NSTextField"; ibShadowedToolTip = "Top kerning"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Top kerning";

/* Class = "NSTextFieldCell"; title = "K"; ObjectID = "56"; */
"56.title" = "上 K";

/* Class = "NSTextField"; ibShadowedToolTip = "Top kerning group"; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Top kerning group";

/* Class = "NSTextFieldCell"; title = "G"; ObjectID = "60"; */
"60.title" = "上 G";

/* Class = "NSTextField"; ibShadowedToolTip = "Bottom kerning group"; ObjectID = "64"; */
"64.ibShadowedToolTip" = "Bottom kerning group";

/* Class = "NSTextFieldCell"; title = "G"; ObjectID = "65"; */
"65.title" = "上 G";

/* Class = "NSTextFieldCell"; title = "O"; ObjectID = "WBY-q3-a3y"; */
"WBY-q3-a3y.title" = "原";

/* Class = "NSTextField"; ibShadowedToolTip = "Origin"; ObjectID = "gTA-Fq-67p"; */
"gTA-Fq-67p.ibShadowedToolTip" = "Origin";

/* Class = "NSButton"; ibShadowedToolTip = "Show glyph in external application UnicodeChecker."; ObjectID = "tjp-XJ-wHv"; */
"tjp-XJ-wHv.ibShadowedToolTip" = "外部アプリケーション UnicodeChecker でグリフを確認";
